/* OSU top hat styles */
#osu-top-hat {
	background-color:#000;
	width:100%;
	height:3.846em;
	border-bottom:0.31em solid #dbd6d0;
	font-size:13px;
    font-family:Verdana,Arial,Helvetica,sans-serif;

	/* IE 6 fix */
	_overflow-y:hidden;
}

#osu-top-hat a { text-decoration:none; color:#fff; }
#osu-top-hat a:hover { text-decoration:underline; }

#osu-top-hat #osu-top-hat-interior { margin:0 auto; } 

#osu-top-hat img.tag {
	float:left;
	margin-left:1.231em;
    margin-right:1.5em;
	position:relative;
	border:none;
	z-index:301;
} 

#osu-top-hat ul.utility {
	float:left;
	margin:1.465em 0 0 0;
    margin-left:-1.5em;
	padding:0;
	width:auto;
}
#osu-top-hat ul.utility li {
	border-right:1px solid #fff;
	display:block;
	float:left;
	font-size:11.05px;
	margin:0;
	padding:0 1.465em;
}

#osu-top-hat ul.utility li.last {
	padding-right:0;
	border-right:none;
}

#osu-top-hat form.search {
	float:right;
	width:auto;
	margin:1.16em 0 0 0;
}

#osu-top-hat form.search input {
	float:left;
}

/* ie fix: using a class instead type=text because of  a bug in ie6 */
#osu-top-hat .search-terms {
	height:22px;
	margin:0;
	padding:2px 0 0 2px;
    font-size:13px;
    border:1px inset threedface;
}

#osu-top-hat .wrapper1 { width:760px; } /* Changed from 750 to 760 for interim homepage */
#osu-top-hat .wrapper2 { width:950px; }
#osu-top-hat .wrapper3 { width:100%; }
#osu-top-hat .wrapper4 { width:974px; }
#osu-top-hat .wrapper3 img.tag { margin-left:2.231em; }
#osu-top-hat .wrapper3 form.search { margin-right:1em; }

#osu-top-hat .search-menu {
	float:left;
	position:relative;
	margin:0;
	padding:0;
    z-index:301;
}

#osu-top-hat .search-menu ul {
	display:none;
	position:absolute;
	top:26px;
	right:.385em;
	right:0;
	margin:0;
	padding:0;
	background-image:url(/u_central/top-hat/images/search-menu-bg2.png);
	background-repeat:repeat-x;
	background-position:top left;
	z-index:301;
}

#osu-top-hat .search-menu ul li {
	width:13em;
	margin:0;
	padding:.31em .539em;
	padding-left:4em;
	text-align:right;
	list-style-image:none;
	list-style-type:none;
	border-bottom:1px dotted #fff;
	color:#fff;
	font-size:.85em;
}

#osu-top-hat .search-menu span.checked {
	float:left;
}
